# ansibleOutput Data Type

Namespace
  (Default)
Schema
  ns0.xsd

Properties
name | data type | type | namespace | min/max occurs | description
--- | --- | --- | --- | --- | ---
cloudDeploymentDomain | string | element |  | 0/1 |
cloudProvider | string | element |  | 0/1 |
host | string | element |  | 0/1 |
provisionID | string | element |  | 0/1 |
vmType | string | element |  | 0/1 |
##### Properties inherited from ownedObject
owner | string | element |  | 0/1 |
timestamp | long | element |  | 0/1 |

Example

    <a----->
      <vmType>...</vmType>
      <cloudProvider>...</cloudProvider>
      <provisionID>...</provisionID>
      <host>...</host>
      <cloudDeploymentDomain>...</cloudDeploymentDomain>
      <owner>user1</owner>
      <timestamp>...</timestamp>
    </a----->